Skip to main content
`Ctrl`+`K`

# skbio.sequence.Protein.has_stops

Protein.has_stops()

  Determine if the sequence contains one or more stop characters.

  Returns:
    bool

      Indicates whether there are one or more occurrences of stop characters in the protein sequence.

  Examples

      >>> from skbio import Protein
      >>> s = Protein('PAW')
      >>> s.has_stops()
      False
      >>> s = Protein('PAW*E*')
      >>> s.has_stops()
      True